.relationship-info-mobile p {

    margin-bottom:0;

}

.gallery-section .col-sm-2:nth-child(5n+1) {

    clear: both;

}

.slide {

    width: 58.6px !important;

}



.kupo-search-intro {

    color:#FFF;

    margin-bottom:-30px;

    margin-top:30px;

}

.kupo-search-intro p {

    color:inherit;

}







.mm-menu.mm-offcanvas {

    background-color: hsl(193, 42%, 52%);

    z-index: 9999999;

    top: 10px;

}

a.toggle-mobmenu {

    background-image: url("../images/mobile-nav.png");

    background-repeat: no-repeat;

    cursor: pointer;

    display: inline-block;

    height: 24px;

    position: absolute;

    right: 20px;

    text-indent: 99999em;

    top: 63px;

    width: 34px;

    overflow: hidden;



}

.mm-list > li > a, .mm-list > li > span {

    color:#fff;

    display: block;



}

.mm-menu .mm-list > li:after {

    border-color:#fff;

}

.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {

    border-color: hsl(0, 0%, 100%);

}

.mm-list a.mm-subopen{

    border-left: #fff;

}



.mobile-search-section.mm-page.mm-slideout {

    min-height: inherit !important;

}

.menu-main-nav-container.mm-panel.mm-opened.mm-current {

    padding: 0;

}

.mm-panel > .mm-list {

    margin-left: 0;

    margin-right:0px;

}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after{

    margin-left: 0;

}

.mm-menu .mm-list > li > a.mm-subopen:before {

    border-color: hsl(0, 0%, 100%);

}

/*html body .mm-page.mm-slideout {



    box-shadow: inherit !important;

    min-height: inherit !important;

}*/







.mm-list > li > a, .mm-list > li > span {

    color: hsl(0, 0%, 100%);

    display: block;

    font-family: archerpro-semibold;

    font-size: 21px;

    line-height: 1.3;

    padding: 15px 20px 15px 20px;

}



.mm-list> li:first-child + li{

    background-color:#6ea298;

}



.mm-list > li:first-child + li + li {

    background-color:#0c7b86;   

}



.mm-list > li:first-child + li + li + li{

    background-color:#4c9ea4; 

}



.mm-list  > li:first-child + li + li + li + li{

    background-color:#6096ac; 

}



/*

   .mm-list> li.current-menu-item > a{

        color: #000;

   }*/



.mm-menu .mm-list > li > a.mm-subopen:before{

    border:none!important;

}



.mm-menu .mm-list > li:after {

    background: none repeat scroll 0 0 hsl(193, 23%, 84%);

    border-bottom: 1px solid hsl(0, 1%, 22%);

}

.mm-menu.mm-offcanvas {



    box-shadow: -1px 5px 6px hsl(0, 0%, 0%);



}



.mm-menu {

    width: 86%!important;

}







/*updates 11/7/2014*/



html {

    background-color:#383737;

}



.main-navigation ul ul {



    padding-left: 15px;

    padding-right: 15px;

    padding-top: 15px;



}



.main-navigation li li {



    width: 100% !important;

}



.search-gallery h3 a{

    text-transform: capitalize;

}



.search-gallery li {

    padding-right: 5px;

}



.keyword-search-holder {

    background-color:#5CABB0;



}



.keyword-search-wrap .search-field {

    border-radius: 4px;

}



input.search-images {

    background-color: inherit;

    border: 1px solid;

    border-radius: 5px;

    color: hsl(0, 0%, 100%);

    display: block;

    font-size: 17px;

    margin-top: 15px;

    padding: 9px 10px;

    transition: all 0.5s ease-in-out 0s;

}

input.search-images:hover ,.inner-search-form input#submit:hover{

    background-color: hsl(0, 0%, 100%);

    color: hsl(169, 23%, 50%);

}

.keyword-search-holder h3 {

    color:#fff;



}



.search-gallery h4 {

    font-size: 16px;

}



.footer-widget p, .footer-widget ul li a, .footer-widget a{



    color: #b7b8b8;

}

.fancybox-close:after {

    background-image: url("../images/close.png");

    content: "";

    display: block;

    font-family: cursive;

    font-size: 28px;

    font-weight: normal;

    height: 16px;

    position: absolute;

    top: 10px;

    width: 16px;

    z-index: 999999;

}



.featured-video p {



    text-transform: inherit;

}



img.inter-bg-6 {

    height: 526px;

    position: absolute;

    right: 158px;

    top: 400px;

    width: 233px;

}



img.inter-bg-55 {

    opacity: 0.7;

    position: absolute;

    right: 131px;

    top: 206px;

}



img.inter-bg-5 {

    right: 180px!important;



}



#colophon h3 {

    color: hsl(0, 0%, 100%);

    font-family: "ArcherProBold";

    font-size: 21px;

    font-weight: normal;

    letter-spacing: 0.5px;

    margin-bottom: 10px;

}



.page main#mainbody {

    min-height: 768px;

}



.col-sm-2.refine-search  h3 {

    margin: 0;

}



.col-sm-2.refine-search  h3 a {

    background-image: url("../images/down-arrow.png");

    background-position: 93% 19px;

    background-repeat: no-repeat;

}

.col-sm-2.refine-search h3 a {

    background-color: hsl(193, 42%, 52%);

    border-radius: 5px 0 0 5px;

    color: hsl(0, 0%, 100%);

    display: block;

    font-size: 15px;

    margin-left: -15px;

    margin-right: -2px;

    padding: 10px 19px 9px 0;

    text-align: center;

    text-transform: uppercase;

    width: 119.6%;

    height: 41px;

}

.row.inner-gallery-title {

    margin: 0;

}



.search-gallery {

    margin-top: 15px;

}



.keyword-search-holder {

    margin-bottom: 5px;

}



.col-sm-2.refine-search h3 a {

    border-radius: 5px 0 0;



}



.title-head {



    border-radius: 0 5px 0 0;



}

.primary .title-head {



    border-radius: 0;



}

.gallery-section {

    min-height: 514px;

}

.search-items-wrap.col-sm-12 .gallery-section {

    min-height:initial;

}



a.thumb-gallery {



    height: 255px;

    overflow: hidden;



}

a.alt-image-size img{

    min-height: 105px;

    max-height: 208px;

}

.pager-result li a{

    line-height: 1;

}

.view-all-filter label{

    font-weight: normal;

}

.mobile-search-section {



    z-index: 9999;

}



.mm-page .mm-slideout .mobile-search-section {

    z-index: 999999;

}



.col-sm-2.refine-search h3 a {

    text-transform: capitalize;

}



.fancybox-overlay-bak {

    z-index: 99999999!important;

}

#fancybox-loading {

    z-index: 8050;

}



.cspm_infobox_content a.close-this-map-popup {

    border: 1px solid;

    color: #2898DB;

    float: right;

    font-size: 14px !important;

    font-weight: bold;

    height: auto;

    line-height: 0.4;

    margin-bottom: 8px !important;

    margin-right: -5px;

    margin-top: -5px;

    padding: 5px 6px;

    text-align: center;

    width: auto;

}

.cspm_infobox_multiple .title {

    overflow: inherit !important;

}

.cspm_infobox_content a.close-this-map-popup:hover {

    background-color: rgba(40, 152, 219, 0.7);

    color: #fff!important;

}





.cloned_infobox div.cspm_infobox_content_container.cspm_type1 {

    width:380px;

    height:130px;

}

.cloned_infobox div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_img {

    width:130px;

    height:111px;

}

.cloned_infobox div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content {

    width:220px;

    height:111px;

}

.cloned_infobox div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.description {

    height:89px;

}



/*template page*/



@font-face {

    font-family: 'robotolight';

    src: url('../fonts/roboto-light-webfont.eot');

    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),

        url('../fonts/roboto-light-webfont.woff2') format('woff2'),

        url('../fonts/roboto-light-webfont.woff') format('woff'),

        url('../fonts/roboto-light-webfont.ttf') format('truetype'),

        url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');

    font-weight: normal;

    font-style: normal;





}





.page-template-tmp-takaparawhau-bastion-page .inner-gallery .img-caption{

    background: #f2f5f8;

    padding: 6px;

    font-style: italic;



}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .highlight-text {

    width: 60%;

    MARGIN: 30px 0;

    border-top: 2px solid #000;

    border-bottom: 2px solid #000;

    padding: 10px 0px;



}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery img{

    margin-top:15px;



}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .highlight-text p {



    font-family:'robotolight';

    line-height:30px;

    font-size:22px;

}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .right_side_bg{

    background: #f2f5f8;

    padding: 9px;

    overflow:auto;

}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .right_side_bg p{

    font-weight:bold;

    padding:10px 8px 0px;

}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .occupation {

    padding:10px 8px;

}



.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .occupation span.number {

    font-size: 29px;

    font-weight: bold;

    width:24%;

    float:left;

}



.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .occupation span.text {

    font-size: 15px;

    width:75%;

    padding: 0px 5px 0px 16px ;

    line-height: 18px;

    float:left;

}

.page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .occupation{

    color:#50a1b8;  

    margin-bottom: 3px;

    overflow: auto;



}





.page-template-tmp-takaparawhau-bastion-page .inner-gallery p{

    margin-top:8px;





}


.title > a:first-child {
    display: block;
    padding-right:25px;
}

div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.title, 
div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.title a
{
    height: auto;
}
.cspm_infobox_multiple .title{
    overflow: visible!important;
    margin-bottom: 5px;
}
.cloned_infobox div.cspm_infobox_content_container.cspm_type1 div.cspm_infobox_content div.description {
  height: auto;
  overflow: visible;
}
a.close-this-map-popup {
  position: absolute;
  right: 11px;
  top: 10px;
  background-color: #fff;
  border: 1px solid #2898DB!important;
  overflow: visible;
  z-index: 9999;
  display: block;
  margin: 0!important;
  height: 19px!important;
  width: 19px!important;
}
.description {
  padding-right: 20px;
}
.cspm_infobox_content{
    overflow: auto;
}
.inter-info-3 > h2, .inter-info-4 h2 {
    font-size: 19px;
}


.auckland-search .col-sm-6{
    margin-bottom: 25px;
}

li.iwi_and_hapu{
border-top: none;
  margin: 0; 
  margin-bottom: 5px;
  padding: 0;
  font-style: normal;
   font-size: 14px;

}


li.iwi_and_hapu:first-child{

  margin-bottom: 5px; 0; 
  
}

@media screen and (min-width:768px) and (max-width:1023px){

    .page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .right_side_bg{

        padding:1px;

    }

    .page-template-tmp-takaparawhau-bastion-page .inner-gallery .right_side .occupation span.text{

        width:100%;

        padding:0px;

    }

}

@media screen and (max-width:767px){

    .page-template-tmp-takaparawhau-bastion-page .inner-gallery .highlight-text {

        width: 100%;

    }

    .auckland-search .col-sm-6:first-child, .auckland-search .col-sm-6:nth-child(3){
        margin-bottom: 5px;
    }

}



























